Nuxa
Api referenceInboxApiInboxWorkspaceidCanned responses

POST /api/inbox/{workspaceId}/canned-responses

POST
/api/inbox/{workspaceId}/canned-responses

Authorization

sessionAuth
better-auth.session_token<token>

Better Auth session cookie

In: cookie

Path Parameters

workspaceId*string

The workspaceId parameter

Request Body

application/json

title*string
content*string
shortcut?string
tags?array<unknown>
Default[]

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://app.nuxa.ai/api/inbox/string/canned-responses" \  -H "Content-Type: application/json" \  -d '{    "title": "string",    "content": "string"  }'
{}
{
  "error": "string",
  "code": "string"
}
{
  "error": "string",
  "code": "string"
}
{
  "error": "string",
  "code": "string"
}